<div class="header">
  <div class="container">
    <h1>Innovation Cloud</h1>
    <p>Connect your ideas globally</p>
    <a class="btn" href="#">Learn More</a>
  </div>
</div>

<div class="nav">
  <div class="container">
    <ul>
      <li>Register</li>
      <li>Schedule</li>
      <li>Sponsors</li>
      <li>About</li>
      <li>Contact</li>
    </ul>
  </div>
</div>

<div class="main">
  <div class="container">
    <img src="https://content.codecademy.com/projects/innovation-cloud/cloud.svg" height="128" width="196">
    <h2>The Innovation Cloud Conference</h2>
    <p>Connect with the best minds across a wide range of industries to share ideas and brainstorm new solutions to challenging problems.</p>
    <p>Hear industry leaders talk about what worked (and what didn't) so that you can save time on your most challenging projects.</p>
    <p>Learn about the latest research and technologies that you can use immediately to invent the future.</p>
  </div>
</div>

<div class="jumbotron">
  <div class="container">
    <h2>Stay Connected</h2>
    <p>Receive weekly insights from industry insiders.</p>
    
    <%= form_for(@signup) do |f| %>
      <div class="field">
        <%= f.text_area :email%>
      </div>
      <div class="actions">
        <%= f.submit "Signup"%>
      </div>
    <% end %>

  </div>
</div>

<div class="footer">
  <div class="container">
    <p>&copy; Innovation Cloud Conference</p>
  </div>
</div>
